#!/bin/sh

# Daily options

daily_output="/var/log/daily.log"			# user or /file
daily_clean_tmps_enable="YES"
daily_backup_aliases_enable="NO"
daily_backup_distfile_enable="NO"
daily_accounting_enable="NO"
daily_distfile_enable="NO"
daily_news_expire_enable="NO"
daily_uuclean_enable="NO"
daily_status_uucp_enable="NO"
daily_status_network_usedns="NO"
daily_status_rwho_enable="NO"
daily_status_security_enable="NO"
daily_status_named_enable="NO"

# Security options

# Weekly options

weekly_output="/var/log/weekly.log"			# user or /file
weekly_locate_enable="NO"
weekly_whatis_enable="NO"

# Monthly options

monthly_output="/var/log/monthly.log"			# user or /file
monthly_accounting_enable="NO"
